Subject: FW: AIG Highstar
From: [email-masked]
To: [email-masked]
Date: Tue, 8 May 2001 07:46:00 -0700 (PDT)

fyi
 -----Original Message-----
From:  Kitchen, Louise  
Sent: Tuesday, May 08, 2001 2:19 PM
To: Deffner, Joseph; Duran, W David
Cc: Lavorato, John
Subject: AIG Highstar

Friday is the day when we are supposed to close the Alamac sale to AIG 
Highstar.  Should we fail to close this transaction, we should look to our 
potential alternatives for withdrawing from the fund, unless of course we 
view that we will close but it will happen over the few days following.    
Interestingly, AIG may be planning to use further funds raised to create a 
second fund rather than add to the current fund leaving us with more of a 
percentage ownership but less capability of accessing the deals (fuel supply, 
despatch and EPC rights would not be attached to any second fund).

We also have far too many people talking to AIG now and we need to stop this 
immediately, going forward only Joe Deffner should communicate with Bob as at 
the moment we have too many people doing all of the work for AIG for no 
return.  As of Friday or the close of Alamac - Bob can only talk through 
Joe.  We are not in the business of doing work for this fund.

Can you put together (only if we fail to close) a short review for John of 
why we should stay in the fund over removing ourselves.  I recognize that 
contractually we have no capability of exiting at this point but I know you 
think differently and I hope you are right.  My view is that we need to get 
out as we have no control over their investments.  I have spoken to Brian 
Stanley on this fund and Brian is (unless someone in his group has a reason 
not to)  happy to follow whatever approach we take particularly as EE&CC is 
no longer a EPC company.